@charset "utf-8";html, body{height:100%;font-family:'Lato', sans-serif;font-size:12pt;background:#FAF9F5;}
p{font-size:11pt;}
a{outline:none;color:white;text-decoration:none;}
a:focus{text-decoration:none;color:white;outline:none;}
a:hover{color:#1ABC9C;text-decoration:none;}
.bg-white{background:white;}
.black-a{color:#222;text-decoration:none;}
.black-a:hover{color:#fd4f57;}
.black-a:focus{text-decoration:none;color:#222;}
.maiuscoletto{text-transform:uppercase;}
.red-a{color:#fd4f57;text-decoration:none;}
.red-a:hover{color:#fd4f57;}
.popover{max-width:600px;}
#wrap{min-height:100%;height:auto !important;height:100%;padding:0 0 0px;}
.container-one{padding:104px 15px 0;}
.container{}
.msgpromo{text-align:center;}
.btn{background-color:#2F3030;border:1px solid #2F3030;color:whitesmoke;border-radius:5px;}
.btn:focus{color:whitesmoke !important;outline:none;}
.btn:hover{background-color:transparent;color:#333333 !important;text-decoration:none;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out;}
.btn-b{background-color:transparent;border:1px solid #2F3030;padding:5px 13px;color:#333;border-radius:5px;}
.btn-b:focus{color:#333!important;outline:none;}
.btn-b:hover{background-color:#333;color:#fff !important;text-decoration:none;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out;}
.btn-n{background-color:transparent;border:1px solid #fff;padding:5px 13px;color:#fff;border-radius:5px;}
.btn-n:focus{color:#fff !important;outline:none;background-color:transparent;}
.btn-n:hover{background-color:white;color:#333 !important;text-decoration:none;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out;}
.btnadd{border-color:#999;border-left-color:transparent;border-radius:0px 5px 5px 0px;}
.form-control:focus{outline:none;border-color:#999;box-shadow:none;}
code{font-size:80%;}
div{display:block;}
.navbar-fixed-top{background-color:#ccc;}
.navbar-fixed-top .container-fluid{background-color:#FFF;padding:15px 15px;}
.navbar-default{background-image:-webkit-linear-gradient(top,#fff 0,#f8f8f8 100%);background-image:-o-linear-gradient(top,#fff 0,#f8f8f8 100%);background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));background-image:linear-gradient(to bottom,#848080 0,#000000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);background-repeat:repeat-x;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);}
.navbar-default{background-color:#f8f8f8;border-color:#e7e7e7;}
.header-new-search{position:absolute;top:8px;left:9px;font-size:120%;}
.header-col-logo{margin-top:0px;}
.header-col-logo > a > img{max-width:180px;width:100%}
.header-col-logo-mobile > a > img{width:145px;}
.cont-div-header{margin-top:4px;}
.sub-header{padding:10px;}
.sub-header a{font-size:12px;font-weight:bold;}
.header-row{margin-left:0px;margin-right:0px;}
.font-90{font-size:85%;}
.header-row .row:not(.auto-row){padding:0px;margin:0px;}
.header-row .row:not(.auto-row) > div{padding:0px;margin:0px;}
.header-icon{font-size:120%;}
.glyphicon-search{top:0px;}
.row-search{background:#333;padding:10px;}
.row-search > div{padding:0px;}
.search-hide{display:none;}
.r-menu-top{display:block;margin-top:8px;padding:0px 5px;border-right:1px solid #ccc;}
.no-border{border:0px;}
.no-margin{margin:0px;}
.no-margin-lr{margin-left:0px;margin-right:0px;}
.no-padding{padding:0px;}
.no-padding-lr{padding-left:0px;padding-right:0px}
.noblock-center{text-align:center;}
.noblock-center img{display:inline;}
#cwr{background:#212120;text-align:center;color:whitesmoke;padding:12px;font-size:12px}
#mailing{display:table;padding:60px 0;}
#footer-menu{padding:20px;height:284px;background-color:#232829;color:whitesmoke;}
#footer-menu li{padding:4px 0;}
.first-lli{padding:20px 0 !important;font-weight:bold;}
.box-white{background:white;-webkit-box-shadow:4px 2px 10px -3px rgba(0,0,0,0.2);-moz-box-shadow:4px 2px 10px -3px rgba(0,0,0,0.2);box-shadow:4px 2px 10px -3px rgba(0,0,0,0.2);}
.box-white-min-filtered{ min-height:365px }
.box-white-min{ min-height:420px }
.hgrid{}
.story-content{padding:15px;}
.collection-content{min-height:66px;overflow:hidden;}
.vcenter{display:inline-block;vertical-align:middle;float:none;}
.bg-header-produttore{height:400px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.logo-header-lead{padding:3px 15px 27px 15px;}
.margin-item-carousel{margin-bottom:17px;padding:0px 7px}
.margin-item-grid{margin-bottom:15px;}
.sc-box{background:rgba(233, 68, 69, 0.86);color:white;font-weight:bold;font-size:10pt;position:absolute;top:6px;border-radius:5px 5px 5px 5px;right:8px;padding:5px;}
.affix{position:fixed;top:138px;z-index:2;background:#f5f5f5;padding:15px 15px 2px 15px;left:0;top:150px;}
.pic-tit{font-size:15px;font-weight:bold;}
.pic-titc{font-size:20px;font-weight:bold;}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.follow-amb{margin-top:20px;padding:17px 10px 10px 10px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.imgresponsive{width:100%;}
.small-font{font-size:13.5px;}
.small-soglie{background:grey;margin:15px 0px;color:white;padding:10px 15px;font-weight:bold;}
.dark-up{background:rgba(0, 0, 0, 0.45);width:100%;height:100%;position:absolute;opacity:0;}
.dark-up:hover{opacity:1;-moz-transition:all 300ms ease-out;-webkit-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out;}
.stock{background:rgba(0, 0, 0, 0.45);width:100%;height:100%;position:absolute;opacity:1;}
.msg-stock{margin-top:30%;border-top:1px solid #fff;border-bottom:1px solid #fff;color:#fff;}
.rwd-video{height:0;overflow:hidden;padding-bottom:56.25%;padding-top:0px;position:relative;}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed{height:100%;left:0;position:absolute;top:0;width:100%;}
.infop{margin:15px;}
#owl-demo .item img{display:block;width:100%;height:auto;}
.pressimg{margin:15px 1px;width:100%;}
#prodotto-gallery .owl-controls{top:42%;}
#prodotto-gallery .owl-prev{float:left;color:white;border:2px solid white;}
#prodotto-gallery .owl-next{float:right;color:white;border:2px solid white;}
.vp-mobile{z-index:5555;background:white;width:100%;height:100%;background:#FBFBFB;}
.vp-mobile > div{margin:0px;}
.vp-filter .sidebar-filter{padding:10px;}
.vp-order .sidebar-filter{padding:10px;}
.vp-mobile-logo{width:100%;max-width:140px;}
.vp-mobile-button-close-style{margin-top:6px;margin-right:1px;font-size:145%;}
.vp-added{background:white;z-index:7777;display:block;margin:auto;padding:20px;width:450px;height:230px;border-radius:6px;}
.vp-added-mobile{width:300px;height:300px;}
.breadcrumb{background:#F4F2F2;display:table;}
.breadcrumb>.active{color:#FD4F57;}
.sidebar-filter{padding:9px 0px;}
.sidebar-filter .box-white div{margin:0px;padding:5px 5px;font-size:90%;line-height:24px;}
.sidebar-title{border-bottom:1px solid #c0c0c0;font-size:100%;}
.sidebar-right-title{font-size:80%;text-align:right;line-height:24px;}
.sidebar-right-title .glyphicon{top:5px;}
.gly-button{cursor:pointer;}
.sidebar-hide{display:none;}
.sidebar-hide ul ,.sidebar-show ul{list-style:none;padding-left:10px;}
.sidebar-hide ul li, .sidebar-show ul li{font-size:80%;}
.sidebar-show{display:block;}
.sidebar-grigio{background:#F4F2F2;}
.sidebar-group-title i{font-size:98%;margin-right:5px;}
.filter-margin{margin-bottom:21px;padding-top:8px;position:relative;}
.filter-counter{position:absolute;margin-top:7px;right:25px;text-align:right;}
.nascondi-load{display:none;}
.lazy{display:none;}
.select-style{padding:0px;margin:0;border:1px solid #ccc;width:50px;border-radius:5px 0px 0px 5px;overflow:hidden;background-color:#fff;float:right;background:#fff url("../images/arrowdown.gif") no-repeat 90% 50%;}
.select-style select{padding:5px 8px;width:130%;border:none;box-shadow:none;background-color:transparent;background-image:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.select-style select:focus{outline:none;}
.container-sinistra{padding:0px 15px;}
.container-destra{padding:0px 15px;}
.container-checkout{padding-left:0px;padding-right:0px;margin-bottom:20px;font-size:85%;}
.container-checkout .box-white{padding-top:15px;padding-bottom:15px;}
.checkout-spacer{margin-bottom:20px;}
.checkout-wizard{border-bottom:2px solid white;}
.checkout-wizard > div{padding:8px;font-weight:800;opacity:0.2;}
.checkout-wizard .active{background:white;opacity:1;}
.container-checkout .select-style{padding:0px;margin:0 auto;border:1px solid #ccc;width:50px;border-radius:5px;overflow:hidden;background-color:#fff;background:#fff url("/images/arrowdown.gif") no-repeat 90% 50%;float:none;text-align:center;}
.container-checkout .select-style select{padding:5px 8px;width:130%;border:none;box-shadow:none;background-color:transparent;background-image:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.container-checkout hr{margin-top:10px;margin-bottom:10px;}
.container-checkout .ordine-minimo-non-raggiunto, .container-checkout .free-shipping-non-raggiunto{font-weight:800;color:#fd4f57;}
.checkout-height-row{padding-top:5px;padding-bottom:5px;}
.checkout-box-alert{padding:10px;background:#F7F7F7;color:#333;border:1px dashed #c0c0c0;text-align:left;margin:0px;}
.checkout-box-alert strong{color:#fd4f57;}
.checkout-box-alert a{color:#333;font-weight:800;}
.checkout-box-alert a:hover{color:#fd4f57;font-weight:800;}
.checkout-box-warning{padding:10px;color:#333;margin:0px;text-align:left;}
.checkout-box-warning strong{color:#fd4f57;}
.row-product > div{padding:10px;}
.col-mobile{padding:0px 10px 10px;}
.col-product{text-align:center;line-height:34px;font-size:120%;}
.remove-product{position:absolute;right:-3px;top:-3px;}
.mobile-remove-product{position:absolute;right:8px;top:0px;}
.shipment-product{padding:5px 0px;}
.shipment-product .row{margin:0px;background:#F8F7F3;padding:10px 0px 5px;}
.shipment-addresses .select-style{padding:0px;margin:15px 0px;border:1px solid #ccc;width:100%;border-radius:5px;overflow:hidden;background-color:#fff;background:#fff url("/images/arrowdown.gif") no-repeat 99% 50%;float:none;}
.shipment-addresses .add-address-box{margin:0px 0px 15px;}
.stradario-errore{display:none;margin:10px 0px;}
.checkout-add-address-error, .checkout-add-regalo-error{display:none;}
.payment-crediti .select-style{padding:0px;margin:5px 0px 15px;border:1px solid #ccc;width:100%;border-radius:5px;overflow:hidden;background-color:#fff;background:#fff url("/images/arrowdown.gif") no-repeat 99% 50%;float:none;}
.payment-dati-fattura .select-style{padding:0px;margin:5px 0px 15px;border:1px solid #ccc;width:100%;border-radius:5px;overflow:hidden;background-color:#fff;background:#fff url("/images/arrowdown.gif") no-repeat 99% 50%;float:none;}
.seller-box-info{padding:20px;margin-bottom:35px;margin-top:35px;font-weight:bold;}
.seller-box-info > div{border-right:1px solid #ccc;}
.seller-box-info > div:last-child{border-right:0px solid #ccc;}
.commenti-hr-t{margin:0 0 15px 0;}
.commenti-p-t{padding:10px;background:white;}
.commenti-quality-t{color:gold;font-size:1.1em}
.commenti-titolo-t{font-weight:bold;font-family:Arial;font-size:1.1em}
.commenti-autore-v{font-family:Arial;font-size:0.8em;}
.commenti-acquisto-v{font-family:Arial;font-size:0.7em;color:#1abc9c}
.commenti-rimborsato-v{font-family:Arial;font-size:0.7em;color:#FF941B}
.commenti-commento-t{font-family:Arial;font-size:1.1em;}
.commenti-risposta-box{font-family:Arial;font-size:1em;margin-top:5px;padding:8px;background:#F8F8F8;border:1px dashed #c0c0c0;display:block}
.commenti-risposta-img{height:18px;display:block;float:left;}
.commenti-risposta-img img{height:18px;}
.commenti-risposta-titolo{height:18px;line-height:18px;display:block;float:left;margin-left:4px;margin-top:4px;font-size:1em;font-weight:bold;}
.commenti-risposta-testo{display:block;padding:2px 19px;}
.commenti-nome-prodotto-r{color:slategrey;font-weight:bold;font-size:1.2em;}
.mobile-left{float:left;}
.mobile-right{float:right;}
.margin-mobile{margin-left:0px;margin-right:0px;}
.line-height-mobile{line-height:34px;}
.margin-mobile .checkout-wizard{font-size:80%;}
.mobile-font-130{font-size:130%;}
.mobile-font-120{font-size:120%;}
.mobile-font-110{font-size:110%;}
.mobile-font-90{font-size:90%;}
.mobile-font-80{font-size:80%;}
.mobile-font-70{font-size:70%;}
.padding-mobile{padding-left:25px;padding-right:25px;}
.mobile-spacer{margin-top:5px;margin-bottom:5px;}
.mobile-padding{}
.mobile-carte{padding:0px 20px;}
.has-error .form-control{background:#F7EDEC;}
.error-block{padding:10px;background:#F7F7F7;color:#333;border:1px dashed #c0c0c0;text-align:left;margin:0px;}
.error-block > strong{color:#fd4f57}
.error-scope{display:none;}
.coupon-error,.giftcard-error{display:none;}
.sez-add-primo-acquisto{padding:10px 0px;}
.sez-add-primo-acquisto a{color:#333;font-weight:800;}
.sez-add-primo-acquisto a:hover{color:#fd4f57;font-weight:800;}
.teamImage{width:65%;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.teamImage:hover{border-radius:34%;}
#Stage p{font-style:inherit;font-size:inherit;}
.tit-prod{font-size:20px;color:#444;font-weight:bold;}
#prodotto-gallery .owl-controls{position:absolute;bottom:0;width:100%;}
.padding-zero{padding:0px;}
.search-element{padding:5px 15px;background:#FFF;border-radius:10px;margin:5px 0px;border:solid 1px #555;cursor:pointer;font-size:12px;}
.titolo-ricerca-risultato{color:#FFF;background-color:#555;width:calc(100% - 30px);margin-left:15px;}
.box-ricerca-root>.row{border:solid 1px #555;padding:10px;}
.list-row{height:180px;overflow-y:auto;padding:0px 15px;}
.list-row>.search-element{padding:1px 15px;}
.base-class.search-active{position:fixed;width:100%;background-color:rgba(250,249,245,.9);padding:1% 10%;left:0px;top:0px;z-index:1000;height:100%;}
.base-class{position:initial;width:auto;background-color:initial;padding:initial;left:initial;top:initial;z-index:1000;height:auto;transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;}
.exit-ricerca{position:fixed;z-index:1000;top:524px;right:20%;background:#FAF9F5;border:solid 1px #555;border-top:none;}
.box-ricerca-root{position:fixed;background-color:#FAF9F5;left:20%;width:60%;top:53px;z-index:1000;}
.risultati-ricerca-container{position:fixed;width:910px;left:calc(50% - 455px);background-color:#FFF;z-index:99;padding:15px;}
.titolo-principale{border-left:solid 3px #1ABC9C;padding-left:0px;}
.row.auto-row>div{padding-left:0px;padding-right:0px;padding:5px;}
.row.auto-row{margin:0px;}
.titolo-sezione{color:#E83F41;font-weight:bolder;padding-left:5px;}
.vertical-margined{margin-bottom:5px;margin-top:5px;}
.ricerca-product-list{border-right:1px solid rgba(0,0,0,0.3);height:405px;}
.valore-ricerca{font-size:12px;padding:2px 5px;cursor:pointer;}
.riga-filtri{height:180px;}
.riga-filtri+.riga-filtri{border-top:1px solid rgb(179, 179, 179);}
.risultati-numerici{color:#E83F41;font-weight:bold;}
.goto-filter{font-size:10px;background-color:#1ABC9C;color:#FFF;padding:0px 5px;border-radius:5px;border:solid 1px rgba(0,0,0,.3);}
.goto-filter:hover{color:#FFF;background-color:rgba(26, 188, 156, 0.62);}
.socialbox{position:absolute;top:6px;left:6px;z-index:99;background:rgba(255, 255, 255, 0.89);padding:5px 10px;border-radius:16px 16px 1px 20px;}
.info-valori-ricerca>.valore-ricerca{padding:0px;}
.info-valori-ricerca{margin-left:85px;}
.b-shad-on{-webkit-box-shadow:0px 2px 1px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 2px 1px 0px rgba(0,0,0,0.15);box-shadow:0px 2px 1px 0px rgba(0,0,0,0.15);}
.box-ricerca-dinamica.autocomplete-s{position:absolute;background-color:#FFF;color:rgba(0,0,0,0.5)}
.box-ricerca-dinamica{background-color:rgba(0,0,0,0);}
.suggerimento-out-line{position:absolute;top:33px;z-index:100;background:#FFF;border:solid 1px rgba(0,0,0,0.2);font-size:14px;width:352px;}
.suggerimento-out-line>.suggerimento-element{padding:1px 12px;cursor:pointer;}
.suggerimento-out-line>.suggerimento-element.active-search{background:rgba(0,0,0,0.5);color:#FFF;}
img.grayscale{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(0%);-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
img.grayscale:hover{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(80%);}
img.bright{filter:brightness(100%);-webkit-filter:brightness(100%);-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
img.bright:hover{filter:brightness(80%);-webkit-filter:brightness(80%);}
.width-100{width:100%;}
#ulsocial li{margin-bottom:6px;}
.rowmobilem{padding:10px;font-weight:bold;}
.limobile{padding:5px 0;font-size:15px;}
.lr{height:35px;width:1px;margin-left:35px;background-color:grey;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);z-index:1051;}
.rl{height:35px;width:1px;background-color:grey;transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);z-index:1052;}
#header-video-post{margin-top:-16px;background-image:url('http://www.foodscovery.com/images/video-storie-post.jpg');position:relative;width:100%;height:100%;min-height:340px;background-position:center center;background-repeat:no-repeat;background-size:cover;margin-top:3px;}
@media (max-width:768px){#header-video-post{margin-top:0px;}
}
.icone-magazine{display:table;float:left;width:16.66%;text-transform:uppercase;color:white;}
@media (min-width:360px){#player_2{height:262px;}
}
@media (min-width:768px){#player_2{height:383px;}
}
@media (min-width:991px){#player_2{height:512px;}
}
@media (min-width:1200px){#player_2{height:653px;}
.box-white-2 {max-width: 386px;}
}
@media (max-width:768px){#titolo-header-video-post{font-size:30px;}
}
#titolo-header-video-post{color:white;width:100%;float:left;margin-bottom:21px;text-align:center;margin-top:95px;font-size:34px;font-family:lato;}
#sottotitolo-header-video-post{font-size:36px;width:100%;color:white;float:left;text-align:center;}
.risultati-ricerca-container, .suggerimento-out-line{}
.giorni-spedizione{list-style:none;margin:0px;padding:0px;font-size:80%;margin-top:5px;}
.giorni-spedizione > li{float:left;margin-right:10px;text-align:center;}
.giorni-spedizione > li > .fa-circle{color:cadetblue;}
.tasto-indietro{position:fixed;left:5px;top:100px;font-size:160%;}
.mobile .tasto-indietro{top:62px;left:10px;}
.social-link{font-size:170%}
.social-link-ipad{font-size:110%}
.archive-header{margin-bottom:10px;}
.archive-header-mobile{margin-left:-8px;margin-right:-8px;}
.archive-header .row{background:white;margin-left:0px;margin-right:0px;}
.archive-header-mobile .row{background:white;}
.archive-header > .row > div > img{width:100%;display:block;max-width:100%;height:auto;}
.archive-header .col-md-6{padding:0px;}
.archive-header .col-md-9 h2{margin-top:5px;margin-bottom:5px;}
.archive-header .col-md-9 h1{margin-top:5px;margin-bottom:5px;}
.archive-header .col-md-3 p{margin-top:10px;margin-bottom:5px;text-align:right;}
.archive-header-mobile .col-md-9 h2,.archive-header-mobile .col-md-3 p{text-align:center;margin-top:15px;margin-bottom:15px;}
.archive-header-mobile .col-md-9 h1,.archive-header-mobile .col-md-3 p{text-align:center;margin-top:15px;margin-bottom:15px;}
.breadanchor-container{padding:5px 10px !important;margin-top:10px;color:white;font-size:90%;}
.breadanchor-container > a{text-decoration:none;color:white;font-size:90%;}
.breadanchor-container > a:hover{color:#fd4f57;}
.glyphicon-search, .fa-search{cursor:pointer;}
.row-crediti-detrazione{display:none;}
.button-spin{position:absolute;left:20px;font-size:20px;display:none;}
.button-spin-select{position:absolute;right:34px;font-size:20px;display:none;margin-top:7px;}
.button-spin-link{font-size:18px;display:none;}

/* 24/06/2016 da Massimo: fix per la pagina seller.html*/
.stdHeightLg {
    min-height: 368px;
}
.stdHeightMd {
    min-height: 317px;
}
.menu-link-magazine {
  color: white;
    background: #fd4f57;  
}

.menu-link-magazine:hover{
    background: #333 !important;
}


.custom-alert-small-font {
    font-size: 15px;

}

.img-container-fix > a {
    position: absolute;
    width: 100%;
    height: 100%;
}

.img-container-fix > img {
    #height: unset !important;
    width: 100%;
}